std::experimental::ranges::DefaultConstructible(3)

NAME
std::experimental::ranges::DefaultConstructible - std::experimental::ranges::DefaultConstructible

Synopsis
   Defined in header <experimental/ranges/concepts>
   template < class T > (ranges TS)
   concept bool DefaultConstructible = Constructible<T>;
   The DefaultConstructible concept provides a shorthand for the common case when the
   question is whether a type can be constructed with no arguments.

See also
                        specifies that a variable of the type can be
   Constructible constructed from or bound to a set of argument
                        types
                        (concept)
   is_default_constructible
   is_trivially_default_constructible
   is_nothrow_default_constructible checks if a type has a default constructor
   (C++11) (class template)
   (C++11)
   (C++11)